MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第303行: 第303行:
     width: 0;
     width: 0;
     font-size: 0;
     font-size: 0;
}
/* 链接显示效果 */
a, a:visited {
    text-decoration: none!important;
    color: #3366cc;
}
a:hover {
  text-decoration: none!important;
  color: #2a4b8d;
}
a.new {
color: #BA0000!important;
}
.mw-body a.external:visited {
    color: #3366cc!important;
}
}
/* 最近更改页面 */
/* 最近更改页面 */